#!/bin/bash
APP_DIR=`pwd -P`
JARS=$HOME'/Library/Application Support/FrostWire'
cd "$JARS"
export CLASSPATH=.
for f in $(find . -name '*.jar')
do
    CLASSPATH=$CLASSPATH:$f
done
echo $CLASSPATH
${APP_DIR}/../PlugIns/jre/Contents/Home/bin/java \
    -Xmx512m \
    -Djava.library.path=${APP_DIR}/../MacOS \
    -Djava.net.preferIPV6Addresses=false \
    -Djava.net.preferIPv4stack=true \
    -Dapple.laf.useScreenMenuBar=true \
    -Dapple.awt.textantialiasing=true \
    -Dapple.awt.antialiasing=true \
    com.limegroup.gnutella.gui.Main
